 insert into ELEVE values
    (1,"mdpe", "Garnier", "Alba", 69.19, 31, 3, 1),
    (2,"mdpe", "Bertrand", "Adam", 57.17, 24, 6, 0),
    (3,"mdpe", "Lambert", "Gabriel", 60.23, 44, 2, 0),
    (4,"mdpe", "Legrand", "Maël", 78.74, 62, 3, 0),
    (5,"mdpe", "Mercier", "Yasmine", 45.88, 60, 7, 1),
    (6,"mdpe", "Bertrand", "Louis", 100.92, 33, 6, 1),
    (7,"mdpe", "Francois", "Noah", 80.12, 38, 1, 0),
    (8,"mdpe", "Guerin", "Arthur", 55.8, 63, 6, 0),
    (9,"mdpe", "Girard", "Gabriel", 86.56, 30, 2, 0),
    (10,"mdpe", "Girard", "Clémence", 56.12, 42, 7, 1),
    (11,"mdpe", "Girard", "Noah", 69.72, 22, 5, 0),
    (12,"mdpe", "Garcia", "Louise", 28.77, 22, 10, 1),
    (13,"mdpe", "Faure", "Jade", 66.86, 62, 10, 1),
    (14,"mdpe", "Francois", "Maxence", 59.46, 39, 4, 0),
    (15,"mdpe", "Bernard", "Jade", 87.52, 35, 1, 0),
    (16,"mdpe", "Morel", "Maël", 49.91, 17, 2, 1),
    (17,"mdpe", "Bernard", "Chloe", 75.70, 21, 6, 0),
    (18,"mdpe", "Fournier", "Baptiste", 76.5, 12, 3, 0),
    (19,"mdpe", "Michel", "Simon", 64.7, 21, 6, 0),
    (20,"mdpe", "Girard", "Noah", 26.87, 43, 9, 1),
    (21,"mdpe", "Durand", "Théa", 61.65, 32, 4, 1),
    (22,"mdpe", "Bonnet", "Emma", 26.10, 65, 0, 0),
    (23,"mdpe", "Bonnet", "Alice", 82.0, 39, 1, 1),
    (24,"mdpe", "Richard", "Sohan", 69.13, 63, 9, 0),
    (25,"mdpe","Bertrand", "Théa", 65.72, 51, 7, 0),
    (26,"mdpe", "Francois", "Léo", 34.70, 34, 6, 0),
    (27,"mdpe", "Blanc", "Raphaël", 45.39, 21, 4, 0),
    (28,"mdpe", "Robert", "Imran", 24.90, 69, 4, 0),
    (29,"mdpe", "Legrand", "Lina", 94.48, 57, 9, 0),
    (30,"mdpe", "Durand", "Aya", 47.35, 45, 8, 1),
    (31,"mdpe", "Dupont", "Raphaël", 25.84, 55, 9, 1),
    (32,"mdpe", "David", "Baptiste", 31.28, 8, 4, 0),
    (33,"mdpe", "Lambert", "Noah", 52.14, 18, 6, 1),
    (34,"mdpe", "Bernard", "Louise", 87.17, 14, 0, 1),
    (35,"mdpe", "Thomas", "Louise", 93.93, 33, 0, 0),
    (36,"mdpe", "Bernard", "Ambre", 89.52, 31, 3, 0),
    (37,"mdpe", "Bertrand", "Kaïs", 23.99, 41, 4, 1),
    (38,"mdpe", "Durand", "Mia", 94.7, 70, 9, 1),
    (39,"mdpe", "Roux", "Ibrahim", 75.36, 26, 1, 0),
    (40,"mdpe", "Martin", "Lana", 82.36, 11, 0, 0),
    (41,"mdpe", "Lambert", "Aya", 47.58, 22, 4, 1),
    (42,"mdpe", "Garnier", "Emma", 22.0, 38, 8, 0),
    (43,"mdpe", "Richard", "Ambre", 92.4, 49, 0, 1),
    (44,"mdpe", "Andre", "Ibrahim", 38.57, 22, 4, 0),
    (45,"mdpe", "Roux", "Rose", 84.0, 34, 5, 1),
    (46,"mdpe", "Legrand", "Maël", 77.80, 19, 0, 0),
    (47,"mdpe", "Leroy", "Théa", 41.10, 35, 10, 1),
    (48,"mdpe", "Laurent", "Emy", 59.21, 61, 2, 0),
    (49,"mdpe", "Garcia", "Léa", 63.61, 21, 8, 0),
    (50,"mdpe", "Faure", "Léa", 99.5, 59, 5, 0),
    (51,"mdpe", "Simon", "Lyna", 68.93, 22, 3, 1),
    (52,"mdpe", "Faure", "Jade", 28.4, 66, 6, 1),
    (53,"mdpe", "Andre", "Yasmine", 82.27, 14, 9, 0),
    (54,"mdpe", "Bonnet", "Jade", 30.78, 34, 8, 1),
    (55,"mdpe", "Blanc", "Imran", 91.21, 68, 9, 1),
    (56,"mdpe", "Simon", "Léa", 81.61, 32, 6, 1),
    (57,"mdpe", "Fontaine", "Louise", 91.62, 68, 1, 0),
    (58,"mdpe", "Leroy", "Hugo", 65.89, 21, 10, 0),
    (59,"mdpe", "Lambert", "Baptiste", 70.57, 44, 10, 1),
    (60,"mdpe", "Bonnet", "Alba", 63.85, 35, 7, 0),
    (61,"mdpe", "Lefebvre", "Gaspard", 31.88, 59, 3, 0),
    (62,"mdpe", "Legrand", "Lyna", 58.34, 8, 2, 1),
    (63,"mdpe", "Dupont", "Sohan", 76.38, 59, 2, 1),
    (64,"mdpe", "Guerin", "Imran", 60.50, 62, 10, 0),
    (65,"mdpe", "Boyer", "Léo", 41.58, 11, 4, 1),
    (66,"mdpe", "Lambert", "Mathéo", 48.53, 38, 6, 1),
    (67,"mdpe", "Martin", "Maël", 72.71, 48, 10, 0),
    (68,"mdpe", "Durand", "Gabriel", 70.46, 18, 7, 0),
    (69,"mdpe", "Moreau", "Baptiste", 30.52, 48, 2, 1),
    (70,"mdpe", "Muller", "Lina", 37.75, 65, 3, 1),
    (71,"mdpe", "Boyer", "Alice", 99.76, 15, 1, 1),
    (72,"mdpe", "Lefebvre", "Imran", 95.26, 8, 0, 0),
    (73,"mdpe", "Michel", "Théa", 58.23, 29, 8, 1),
    (74,"mdpe", "Lambert", "Ambre", 62.46, 11, 7, 1),
    (75,"mdpe", "Guerin", "Emma", 93.87, 12, 0, 0),
    (76,"mdpe", "Morel", "Simon", 85.98, 23, 5, 1),
    (77,"mdpe", "Boyer", "Emy", 89.49, 34, 5, 1),
    (78,"mdpe", "Dubois", "Léo", 85.99, 58, 2, 1),
    (79,"mdpe", "Laurent", "Ambre", 95.7, 65, 9, 1),
    (80,"mdpe", "Michel", "Ambre", 43.3, 17, 3, 1),
    (81,"mdpe", "Thomas", "Ambre", 56.63, 22, 9, 0),
    (82,"mdpe", "Garcia", "Maël", 55.91, 10, 3, 0),
    (83,"mdpe", "Guerin", "Elena", 62.8, 56, 7, 1),
    (84,"mdpe", "Faure", "Imran", 78.45, 41, 8, 0),
    (85,"mdpe", "Laurent", "Sohan", 58.72, 11, 4, 0),
    (86,"mdpe", "David", "Aya", 20.59, 25, 7, 1),
    (87,"mdpe", "Muller", "Raphaël", 77.98, 16, 0, 0),
    (88,"mdpe", "Robert", "Alice", 61.16, 32, 1, 1),
    (89,"mdpe", "David", "Noah", 83.29, 13, 3, 1),
    (90,"mdpe", "Bertrand", "Clément", 77.21, 15, 9, 1),
    (91,"mdpe", "Morel", "Raphaël", 56.49, 19, 1, 0),
    (92,"mdpe", "Bertrand", "Alba", 33.78, 31, 3, 0),
    (93,"mdpe", "Garcia", "Gabriel", 88.57, 19, 10, 0),
    (94,"mdpe", "David", "Arthur", 53.82, 51, 6, 0),
    (95,"mdpe", "Durand", "Chloe", 58.78, 10, 6, 0),
    (96,"mdpe", "Thomas", "Adam", 27.60, 56, 1, 1),
    (97,"mdpe", "Garnier", "Sohan", 53.59, 67, 6, 1),
    (98,"mdpe", "Chevalier", "Noah", 56.0, 41, 3, 0),
    (99,"mdpe","Bernard", "Clémence", 76.87, 62, 5, 1),
    (100,"mdpe", "Fournier", "Clémence", 89.67, 62, 5, 1);


 insert into MONITEUR values
    (1001,"mdpm", "Durand", "Mia", 73.59, 48, 6, 1085),
    (1002,"mdpm", "Martin", "Ambre", 85.42, 22, 3, 1613),
    (1003,"mdpm", "Girard", "Mia", 75.15, 21, 6, 1695),
    (1004,"mdpm", "Boyer", "Adam", 90.37, 58, 3, 1370),
    (1005,"mdpm", "Muller", "Kaïs", 76.0, 19, 5, 1336),
    (1006,"mdpm", "Thomas", "Baptiste", 95.32, 33, 6, 1190),
    (1007,"mdpm", "Garnier", "Gabriel", 62.8, 19, 10, 1553),
    (1008,"mdpm", "Leroy", "Lana", 99.4, 45, 3, 1711),
    (1009,"mdpm", "Blanc", "Mathéo", 74.57, 26, 7, 1880),
    (1010,"mdpm", "Fournier", "Mathéo", 52.75, 28, 4, 1128),
    (1011,"mdpm", "Faure", "Ibrahim", 82.64, 40, 6, 1380),
    (1012,"mdpm", "Roux", "Lina", 67.58, 23, 6, 1731),
    (1013,"mdpm", "Garnier", "Clément", 98.7, 59, 7, 1311),
    (1014,"mdpm", "Muller", "Simon", 59.61, 63, 5, 1615),
    (1015,"mdpm", "Guerin", "Chloe", 55.43, 46, 10, 1256),
    (1016,"mdpm", "Lefevre", "Chloe", 63.18, 63, 5, 1535),
    (1017,"mdpm", "Thomas", "Kaïs", 87.83, 27, 6, 1246),
    (1018,"mdpm", "Gauthier", "Mathéo", 70.54, 47, 9, 1940),
    (1019,"mdpm", "Laurent", "Louis", 56.8, 27, 3, 1672),
    (1020,"mdpm", "Bernard", "Chloe", 98.35, 52, 9, 1777),
    (1021,"mdpm", "Gauthier", "Maël", 99.9, 52, 4, 1979),
    (1022,"mdpm", "Bernard", "Yasmine", 50.15, 55, 10, 1956),
    (1023,"mdpm", "Vincent", "Lyna", 73.51, 27, 5, 1186),
    (1024,"mdpm", "Muller", "Rose", 72.3, 27, 8, 1244),
    (1025,"mdpm", "Dupont", "Emy", 96.51, 38, 4, 1338),
    (1026,"mdpm", "Bonnet", "Léa", 57.25, 62, 4, 1928),
    (1027,"mdpm", "Petit", "Lyna", 83.74, 34, 9, 1985),
    (1028,"mdpm", "Lefevre", "Baptiste", 75.37, 57, 9, 1797),
    (1029,"mdpm", "Martin", "Arthur", 49.46, 64, 10, 1046),
    (1030,"mdpm", "Faure", "Baptiste", 46.8, 29, 4, 1803),
    (1031,"mdpm", "Faure", "Mathéo", 75.2, 67, 6, 1609),
    (1032,"mdpm", "Thomas", "Clément", 80.76, 55, 8, 1015),
    (1033,"mdpm", "Durand", "Lana", 76.52, 16, 5, 1635),
    (1034,"mdpm", "Fournier", "Raphaël", 52.78, 21, 6, 1450),
    (1035,"mdpm", "Garcia", "Kaïs", 56.75, 40, 7, 1023),
    (1036,"mdpm", "Girard", "Mathéo", 92.71, 19, 4, 1400),
    (1037,"mdpm", "Rousseau", "Clémence", 79.82, 57, 4, 1780),
    (1038,"mdpm", "Roux", "Clémence", 61.49, 29, 4, 1810),
    (1039,"mdpm", "Bertrand", "Mia", 45.58, 44, 10, 1372),
    (1040,"mdpm", "Lefebvre", "Clément", 95.13, 48, 5, 1248),
    (1041,"mdpm", "Blanc", "Yasmine", 99.2, 41, 3, 1310),
    (1042,"mdpm", "Muller", "Raphaël", 96.61, 35, 8, 1223),
    (1043,"mdpm", "Bertrand", "Yasmine", 79.82, 17, 6, 1315),
    (1044,"mdpm", "Blanc", "Maël", 66.57, 57, 6, 1593),
    (1045,"mdpm", "Roux", "Adam", 91.67, 41, 5, 1048),
    (1046,"mdpm", "Thomas", "Louise", 62.36, 55, 8, 1338),
    (1047,"mdpm", "Chevalier", "Lucas", 58.54, 34, 4, 1755),
    (1048,"mdpm", "Boyer", "Clémence", 48.30, 56, 3, 1904),
    (1049,"mdpm", "Thomas", "Noah", 100.71, 60, 8, 1349),
    (1050,"mdpm", "Garcia", "Raphaël", 64.28, 27, 10, 1827),
    (1051,"mdpm", "Lefevre", "Lina", 63.69, 40, 6, 1133),
    (1052,"mdpm", "Lambert", "Mia", 79.6, 70, 7, 1136),
    (1053,"mdpm", "Legrand", "Lina", 70.36, 20, 5, 1415),
    (1054,"mdpm", "Lefevre", "Lina", 65.59, 44, 10, 1655),
    (1055,"mdpm", "Lefebvre", "Alba", 90.38, 70, 4, 1000),
    (1056,"mdpm", "Garnier", "Yasmine", 66.52, 26, 8, 1538),
    (1057,"mdpm", "Gauthier", "Aya", 64.85, 44, 9, 1971),
    (1058,"mdpm", "Richard", "Raphaël", 86.50, 26, 6, 1971),
    (1059,"mdpm", "Bonnet", "Louise", 80.90, 61, 6, 1155),
    (1060,"mdpm", "Legrand", "Yasmine", 88.54, 54, 8, 1896),
    (1061,"mdpm", "Mercier", "Adam", 67.3, 36, 5, 1057),
    (1062,"mdpm", "Thomas", "Emy", 82.90, 25, 5, 1704),
    (1063,"mdpm", "Roux", "Alice", 85.37, 38, 5, 1057),
    (1064,"mdpm", "Francois", "Adam", 47.57, 62, 5, 1667),
    (1065,"mdpm", "Bonnet", "Lyna", 50.17, 26, 9, 1090),
    (1066,"mdpm", "Moreau", "Alba", 55.78, 48, 6, 1933),
    (1067,"mdpm", "Leroy", "Baptiste", 70.83, 57, 4, 1428),
    (1068,"mdpm", "Boyer", "Arthur", 73.87, 62, 7, 1020),
    (1069,"mdpm", "Dupont", "Rose", 63.61, 46, 7, 1815),
    (1070,"mdpm", "Durand", "Léo", 83.36, 40, 7, 1361),
    (1071,"mdpm", "Fournier", "Léo", 51.36, 24, 4, 1423),
    (1072,"mdpm", "Bernard", "Léo", 48.50, 26, 8, 1801),
    (1073,"mdpm", "Andre", "Lana", 49.28, 19, 3, 1660),
    (1074,"mdpm", "Legrand", "Baptiste", 84.51, 66, 10, 1477),
    (1075,"mdpm", "Chevalier", "Hugo", 96.41, 66, 8, 1300),
    (1076,"mdpm", "Legrand", "Clémence", 71.38, 49, 5, 1675),
    (1077,"mdpm", "Morel", "Arthur", 48.27, 25, 3, 1769),
    (1078,"mdpm", "Bonnet", "Mathéo", 46.69, 23, 9, 1317),
    (1079,"mdpm", "Moreau", "Kaïs", 96.12, 19, 10, 1875),
    (1080,"mdpm", "Moreau", "Maël", 94.44, 66, 6, 1465),
    (1081,"mdpm", "Laurent", "Lucas", 48.0, 38, 3, 1492),
    (1082,"mdpm", "Bertrand", "Kaïs", 52.44, 55, 8, 1845),
    (1083,"mdpm", "Fournier", "Lana", 72.33, 51, 10, 1630),
    (1084,"mdpm", "David", "Maxence", 99.21, 43, 7, 1917),
    (1085,"mdpm", "Garcia", "Imran", 83.0, 28, 7, 1116),
    (1086,"mdpm", "Simon", "Théa", 64.90, 35, 6, 1304),
    (1087,"mdpm", "Fournier", "Kaïs", 79.20, 46, 6, 1610),
    (1088,"mdpm", "Muller", "Louis", 46.8, 58, 6, 1966),
    (1089,"mdpm", "Martin", "Lucas", 64.23, 67, 6, 1269),
    (1090,"mdpm", "Lefebvre", "Elena", 82.3, 27, 5, 1142),
    (1091,"mdpm", "Francois", "Louise", 97.50, 41, 4, 1029),
    (1092,"mdpm", "Garnier", "Hugo", 84.70, 62, 9, 1791),
    (1093,"mdpm", "Lefebvre", "Clara", 47.21, 33, 9, 1379),
    (1094,"mdpm", "Vincent", "Imran", 57.46, 49, 4, 1664),
    (1095,"mdpm", "Garcia", "Simon", 63.79, 51, 10, 1230),
    (1096,"mdpm", "Lefevre", "Maxence", 89.12, 62, 3, 1282),
    (1097,"mdpm", "Michel", "Lina", 88.24, 45, 3, 1435),
    (1098,"mdpm", "Richard", "Clémence", 67.20, 45, 8, 1509),
    (1099,"mdpm", "David", "Clémence", 100.55, 39, 8, 1740),
    (1100,"mdpm", "Guerin", "Théa", 60.33, 37, 4, 1883);


 insert into PONEY values
    (1, "Pistouille", 82, 11, "souris", "Cob irlandais", "Santé dégradée", 1),
    (2, "Radistuk", 63, 24, "blanc", "Haflinger", "Excellente santé", 1),
    (3, "Babytrote", 67, 23, "alezan brûlé", "Hackney", "Santé dégradée", 0),
    (4, "Marsupilami", 74, 6, "souris", "Anadolu", "Excellente santé", 0),
    (5, "Atsoung", 84, 11, "gris", "Hackney", "Excellente santé", 1),
    (6, "Doucine", 73, 17, "blanc", "Anadolu", "Excellente santé", 0),
    (7, "Moskito", 86, 16, "isabelle", "Jiangchang", "Santé moyenne", 1),
    (8, "Sirkiti", 43, 16, "crème", "Jiangchang", "Excellente santé", 0),
    (9, "Biluochon", 70, 18, "bai", "Cob irlandais", "Santé critique", 0),
    (10, "Falbala", 83, 9, "blanc", "Haflinger", "Santé critique", 1),
    (11, "Jazz", 98, 21, "souris", "Poney Bosniaque", "Excellente santé", 1),
    (12, "Dodelina", 75, 12, "bai", "Poney Bosniaque", "Santé critique", 1),
    (13, "Aldino", 40, 12, "isabelle", "Anadolu", "Santé moyenne", 0),
    (14, "Laptop", 45, 22, "crème", "Pequeno", "Santé moyenne", 0),
    (15, "Patinette", 55, 23, "souris", "Haflinger", "Bonne santé", 1),
    (16, "Amington", 77, 25, "gris", "Pequeno", "Excellente santé", 1),
    (17, "Dardji", 97, 12, "café au lait", "Jiangchang", "Bonne santé", 1),
    (18, "Mistik", 51, 9, "souris", "Pequeno", "Santé critique", 1),
    (19, "Citrouille", 73, 15, "chocolat", "Cob irlandais", "Santé critique", 0),
    (20, "Sadeltop", 90, 9, "chocolat", "Cob irlandais", "Santé moyenne", 1),
    (21, "Chifoumi", 86, 25, "bai", "Anadolu", "Santé moyenne", 1),
    (22, "Loutz", 63, 21, "blanc", "Poney Bosniaque", "Santé moyenne", 0),
    (23, "Dardar", 59, 19, "bai", "Fjord", "Santé critique", 0),
    (24, "Chipote", 47, 21, "alezan brûlé", "Pequeno", "Bonne santé", 1),
    (25, "Rok’n’up", 32, 20, "blanc", "Pequeno", "Santé critique", 0),
    (26, "Goolging", 45, 26, "café au lait", "Anadolu", "Santé critique", 0),
    (27, "Flipette", 58, 10, "alezan brûlé", "Hackney", "Santé critique", 1),
    (28, "Kulbute", 46, 6, "gris", "Haflinger", "Excellente santé", 1),
    (29, "Paddington", 32, 14, "crème", "Poney Boer", "Santé dégradée", 0),
    (30, "Natchaï", 62, 21, "bai", "Haflinger", "Santé dégradée", 0),
    (31, "Karabistouille", 32, 12, "chocolat", "Fjord", "Santé moyenne", 1),
    (32, "Saddling", 65, 10, "souris", "Hackney", "Santé moyenne", 0),
    (33, "Mélusine", 36, 16, "isabelle", "Hackney", "Excellente santé", 1),
    (34, "Lapsang", 82, 15, "café au lait", "Cob irlandais", "Santé critique", 0),
    (35, "Madness", 59, 17, "café au lait", "Fjord", "Santé critique", 0);


 insert into COURS values
    (1, 1074, STR_TO_DATE("2-11-2025, 18-16", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 140),
    (2, 1038, STR_TO_DATE("17-9-2025, 9-44", "%d-%m-%Y, %H-%i"), 2, "dressage", 0, 152),
    (3, 1019, STR_TO_DATE("27-7-2025, 15-9", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 90),
    (4, 1045, STR_TO_DATE("12-9-2025, 15-56", "%d-%m-%Y, %H-%i"), 5, "course", 0, 182),
    (5, 1055, STR_TO_DATE("17-4-2023, 12-4", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 111),
    (6, 1047, STR_TO_DATE("8-4-2024, 14-26", "%d-%m-%Y, %H-%i"), 4, "course", 0, 85),
    (7, 1005, STR_TO_DATE("15-1-2024, 14-35", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 199),
    (8, 1008, STR_TO_DATE("8-2-2024, 18-38", "%d-%m-%Y, %H-%i"), 4, "course", 0, 42),
    (9, 1017, STR_TO_DATE("18-10-2023, 17-17", "%d-%m-%Y, %H-%i"), 3, "ski en longueur", 0, 40),
    (10, 1018, STR_TO_DATE("10-2-2023, 17-23", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 14),
    (11, 1026, STR_TO_DATE("14-3-2023, 10-25", "%d-%m-%Y, %H-%i"), 4, "ski en longueur", 0, 163),
    (12, 1092, STR_TO_DATE("7-9-2024, 9-57", "%d-%m-%Y, %H-%i"), 3, "course", 0, 15),
    (13, 1100, STR_TO_DATE("4-10-2024, 13-22", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 113),
    (14, 1003, STR_TO_DATE("28-12-2023, 13-27", "%d-%m-%Y, %H-%i"), 4, "slalom", 0, 34),
    (15, 1004, STR_TO_DATE("18-1-2025, 18-52", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 102),
    (16, 1003, STR_TO_DATE("2-8-2025, 15-9", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 96),
    (17, 1092, STR_TO_DATE("20-9-2024, 8-5", "%d-%m-%Y, %H-%i"), 1, "course", 0, 54),
    (18, 1070, STR_TO_DATE("8-11-2024, 12-35", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 36),
    (19, 1062, STR_TO_DATE("21-5-2025, 14-27", "%d-%m-%Y, %H-%i"), 2, "dressage", 0, 152),
    (20, 1049, STR_TO_DATE("8-12-2025, 18-17", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 73),
    (21, 1060, STR_TO_DATE("12-7-2024, 16-41", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 197),
    (22, 1061, STR_TO_DATE("4-11-2023, 8-17", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 31),
    (23, 1093, STR_TO_DATE("21-2-2025, 11-7", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 196),
    (24, 1020, STR_TO_DATE("26-2-2024, 13-30", "%d-%m-%Y, %H-%i"), 5, "slalom", 0, 176),
    (25, 1092, STR_TO_DATE("6-9-2025, 10-50", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 53),
    (26, 1085, STR_TO_DATE("22-10-2023, 17-53", "%d-%m-%Y, %H-%i"), 1, "course", 0, 197),
    (27, 1078, STR_TO_DATE("20-1-2024, 12-23", "%d-%m-%Y, %H-%i"), 4, "ski en longueur", 0, 174),
    (28, 1084, STR_TO_DATE("30-6-2024, 14-41", "%d-%m-%Y, %H-%i"), 3, "saut d'obstacle", 0, 91),
    (29, 1092, STR_TO_DATE("25-5-2025, 12-53", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 37),
    (30, 1077, STR_TO_DATE("12-8-2023, 13-5", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 43),
    (31, 1019, STR_TO_DATE("12-7-2025, 15-55", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 117),
    (32, 1080, STR_TO_DATE("17-8-2023, 10-16", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 55),
    (33, 1087, STR_TO_DATE("22-2-2025, 13-40", "%d-%m-%Y, %H-%i"), 5, "course", 0, 69),
    (34, 1073, STR_TO_DATE("11-2-2025, 10-46", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 88),
    (35, 1093, STR_TO_DATE("25-7-2025, 12-38", "%d-%m-%Y, %H-%i"), 4, "course", 0, 92),
    (36, 1061, STR_TO_DATE("17-8-2023, 9-48", "%d-%m-%Y, %H-%i"), 5, "dressage", 0, 84),
    (37, 1046, STR_TO_DATE("3-11-2024, 16-30", "%d-%m-%Y, %H-%i"), 5, "course", 0, 63),
    (38, 1020, STR_TO_DATE("21-4-2025, 17-33", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 162),
    (39, 1042, STR_TO_DATE("25-2-2024, 12-9", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 104),
    (40, 1099, STR_TO_DATE("28-1-2023, 13-26", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 174),
    (41, 1049, STR_TO_DATE("21-3-2024, 8-25", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 156),
    (42, 1011, STR_TO_DATE("11-1-2025, 12-20", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 194),
    (43, 1012, STR_TO_DATE("24-11-2024, 12-23", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 141),
    (44, 1052, STR_TO_DATE("13-11-2025, 11-51", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 97),
    (45, 1054, STR_TO_DATE("17-8-2023, 13-46", "%d-%m-%Y, %H-%i"), 4, "course", 0, 99),
    (46, 1048, STR_TO_DATE("24-3-2024, 13-15", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 99),
    (47, 1089, STR_TO_DATE("8-1-2024, 14-41", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 69),
    (48, 1098, STR_TO_DATE("10-2-2024, 17-17", "%d-%m-%Y, %H-%i"), 5, "course", 0, 46),
    (49, 1094, STR_TO_DATE("6-10-2025, 14-7", "%d-%m-%Y, %H-%i"), 5, "ski en longueur", 0, 89),
    (50, 1044, STR_TO_DATE("20-6-2024, 16-00", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 36),
    (51, 1039, STR_TO_DATE("10-4-2025, 8-17", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 47),
    (52, 1093, STR_TO_DATE("26-6-2025, 11-30", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 115),
    (53, 1082, STR_TO_DATE("4-5-2025, 17-24", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 143),
    (54, 1022, STR_TO_DATE("14-10-2025, 15-29", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 109),
    (55, 1025, STR_TO_DATE("12-11-2025, 13-34", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 136),
    (56, 1024, STR_TO_DATE("1-4-2023, 12-53", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 118),
    (57, 1012, STR_TO_DATE("11-5-2024, 8-22", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 16),
    (58, 1023, STR_TO_DATE("23-10-2024, 15-29", "%d-%m-%Y, %H-%i"), 2, "ski en longueur", 0, 59),
    (59, 1003, STR_TO_DATE("10-3-2023, 15-58", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 54),
    (60, 1081, STR_TO_DATE("9-2-2025, 10-14", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 23),
    (61, 1028, STR_TO_DATE("5-12-2025, 16-36", "%d-%m-%Y, %H-%i"), 5, "slalom", 0, 25),
    (62, 1041, STR_TO_DATE("12-5-2024, 16-42", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 119),
    (63, 1043, STR_TO_DATE("14-3-2025, 18-22", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 113),
    (64, 1047, STR_TO_DATE("1-6-2023, 13-52", "%d-%m-%Y, %H-%i"), 3, "saut d'obstacle", 0, 48),
    (65, 1027, STR_TO_DATE("17-3-2024, 14-10", "%d-%m-%Y, %H-%i"), 1, "dressage", 0, 47),
    (66, 1056, STR_TO_DATE("15-11-2023, 14-00", "%d-%m-%Y, %H-%i"), 1, "course", 0, 140),
    (67, 1045, STR_TO_DATE("28-8-2023, 9-24", "%d-%m-%Y, %H-%i"), 3, "dressage", 0, 175),
    (68, 1085, STR_TO_DATE("2-3-2024, 13-16", "%d-%m-%Y, %H-%i"), 4, "course", 0, 117),
    (69, 1083, STR_TO_DATE("10-10-2025, 16-38", "%d-%m-%Y, %H-%i"), 4, "slalom", 0, 145),
    (70, 1059, STR_TO_DATE("15-9-2024, 12-49", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 175),
    (71, 1049, STR_TO_DATE("12-8-2025, 11-5", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 61),
    (72, 1089, STR_TO_DATE("23-1-2024, 18-6", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 47),
    (73, 1096, STR_TO_DATE("25-8-2025, 10-47", "%d-%m-%Y, %H-%i"), 4, "slalom", 0, 119),
    (74, 1013, STR_TO_DATE("22-4-2025, 12-53", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 24),
    (75, 1036, STR_TO_DATE("26-1-2023, 11-7", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 192),
    (76, 1040, STR_TO_DATE("23-8-2025, 12-26", "%d-%m-%Y, %H-%i"), 5, "saut d'obstacle", 0, 55),
    (77, 1002, STR_TO_DATE("12-7-2023, 16-53", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 34),
    (78, 1007, STR_TO_DATE("14-6-2024, 12-33", "%d-%m-%Y, %H-%i"), 3, "ski en longueur", 0, 11),
    (79, 1002, STR_TO_DATE("24-9-2025, 8-57", "%d-%m-%Y, %H-%i"), 2, "initiation", 0, 131),
    (80, 1047, STR_TO_DATE("11-3-2024, 12-19", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 181),
    (81, 1019, STR_TO_DATE("25-7-2023, 14-30", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 68),
    (82, 1060, STR_TO_DATE("12-5-2025, 11-48", "%d-%m-%Y, %H-%i"), 3, "dressage", 0, 173),
    (83, 1011, STR_TO_DATE("26-1-2023, 18-22", "%d-%m-%Y, %H-%i"), 2, "initiation", 0, 58),
    (84, 1017, STR_TO_DATE("28-6-2024, 9-7", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 153),
    (85, 1034, STR_TO_DATE("21-10-2025, 10-53", "%d-%m-%Y, %H-%i"), 4, "slalom", 0, 158),
    (86, 1023, STR_TO_DATE("3-12-2023, 13-24", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 81),
    (87, 1048, STR_TO_DATE("7-12-2024, 13-13", "%d-%m-%Y, %H-%i"), 3, "ski en longueur", 0, 51),
    (88, 1026, STR_TO_DATE("16-11-2024, 17-50", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 57),
    (89, 1048, STR_TO_DATE("19-12-2024, 15-17", "%d-%m-%Y, %H-%i"), 2, "course", 0, 197),
    (90, 1005, STR_TO_DATE("27-8-2024, 14-47", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 175),
    (91, 1014, STR_TO_DATE("17-5-2025, 9-34", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 55),
    (92, 1004, STR_TO_DATE("4-12-2024, 15-3", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 118),
    (93, 1089, STR_TO_DATE("6-1-2023, 9-15", "%d-%m-%Y, %H-%i"), 2, "saut d'obstacle", 0, 77),
    (94, 1048, STR_TO_DATE("25-11-2023, 11-15", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 112),
    (95, 1032, STR_TO_DATE("12-1-2025, 17-32", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 79),
    (96, 1032, STR_TO_DATE("30-1-2024, 14-24", "%d-%m-%Y, %H-%i"), 3, "ski en longueur", 0, 85),
    (97, 1041, STR_TO_DATE("6-10-2023, 14-34", "%d-%m-%Y, %H-%i"), 3, "course", 0, 167),
    (98, 1084, STR_TO_DATE("9-9-2025, 10-0", "%d-%m-%Y, %H-%i"), 4, "course", 0, 26),
    (99, 1005, STR_TO_DATE("7-10-2024, 11-55", "%d-%m-%Y, %H-%i"), 5, "dressage", 0, 127),
    (100, 1035, STR_TO_DATE("17-11-2024, 9-36", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 156),
    (101, 1072, STR_TO_DATE("27-5-2023, 11-45", "%d-%m-%Y, %H-%i"), 5, "course", 0, 56),
    (102, 1075, STR_TO_DATE("29-12-2023, 9-7", "%d-%m-%Y, %H-%i"), 5, "saut d'obstacle", 0, 18),
    (103, 1054, STR_TO_DATE("22-2-2025, 17-26", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 156),
    (104, 1026, STR_TO_DATE("20-10-2025, 15-9", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 196),
    (105, 1035, STR_TO_DATE("20-9-2024, 11-44", "%d-%m-%Y, %H-%i"), 5, "course", 0, 140),
    (106, 1063, STR_TO_DATE("26-3-2023, 14-54", "%d-%m-%Y, %H-%i"), 1, "slalom", 0, 44),
    (107, 1053, STR_TO_DATE("11-10-2024, 14-29", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 137),
    (108, 1002, STR_TO_DATE("21-3-2023, 8-2", "%d-%m-%Y, %H-%i"), 3, "course", 0, 182),
    (109, 1037, STR_TO_DATE("2-2-2023, 17-47", "%d-%m-%Y, %H-%i"), 2, "dressage", 0, 82),
    (110, 1049, STR_TO_DATE("21-8-2024, 12-45", "%d-%m-%Y, %H-%i"), 2, "course", 0, 40),
    (111, 1067, STR_TO_DATE("20-9-2024, 18-30", "%d-%m-%Y, %H-%i"), 1, "saut d'obstacle", 0, 177),
    (112, 1064, STR_TO_DATE("18-10-2023, 10-23", "%d-%m-%Y, %H-%i"), 1, "ski en longueur", 0, 110),
    (113, 1039, STR_TO_DATE("23-9-2023, 16-48", "%d-%m-%Y, %H-%i"), 5, "slalom", 0, 41),
    (114, 1094, STR_TO_DATE("23-11-2024, 16-57", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 148),
    (115, 1047, STR_TO_DATE("23-4-2023, 15-10", "%d-%m-%Y, %H-%i"), 1, "course", 0, 149),
    (116, 1010, STR_TO_DATE("9-8-2023, 9-19", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 23),
    (117, 1048, STR_TO_DATE("17-6-2025, 13-56", "%d-%m-%Y, %H-%i"), 5, "slalom", 0, 171),
    (118, 1034, STR_TO_DATE("12-1-2025, 18-29", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 74),
    (119, 1027, STR_TO_DATE("3-4-2023, 9-00", "%d-%m-%Y, %H-%i"), 2, "dressage", 0, 117),
    (120, 1095, STR_TO_DATE("10-1-2025, 16-0", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 12),
    (121, 1062, STR_TO_DATE("3-8-2024, 11-53", "%d-%m-%Y, %H-%i"), 5, "course", 0, 83),
    (122, 1040, STR_TO_DATE("29-5-2024, 9-48", "%d-%m-%Y, %H-%i"), 4, "course", 0, 194),
    (123, 1008, STR_TO_DATE("20-6-2025, 8-46", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 26),
    (124, 1002, STR_TO_DATE("26-12-2025, 17-24", "%d-%m-%Y, %H-%i"), 5, "saut d'obstacle", 0, 68),
    (125, 1017, STR_TO_DATE("27-11-2023, 16-19", "%d-%m-%Y, %H-%i"), 1, "slalom", 0, 141),
    (126, 1045, STR_TO_DATE("14-11-2024, 11-42", "%d-%m-%Y, %H-%i"), 4, "ski en longueur", 0, 20),
    (127, 1034, STR_TO_DATE("3-1-2025, 18-25", "%d-%m-%Y, %H-%i"), 5, "saut d'obstacle", 0, 103),
    (128, 1087, STR_TO_DATE("5-12-2025, 13-57", "%d-%m-%Y, %H-%i"), 4, "dressage", 0, 187),
    (129, 1056, STR_TO_DATE("5-2-2025, 11-25", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 75),
    (130, 1071, STR_TO_DATE("21-5-2023, 14-11", "%d-%m-%Y, %H-%i"), 2, "initiation", 0, 11),
    (131, 1072, STR_TO_DATE("14-6-2024, 9-40", "%d-%m-%Y, %H-%i"), 2, "dressage", 0, 73),
    (132, 1033, STR_TO_DATE("28-6-2023, 16-9", "%d-%m-%Y, %H-%i"), 5, "initiation", 0, 161),
    (133, 1014, STR_TO_DATE("24-10-2023, 13-27", "%d-%m-%Y, %H-%i"), 4, "course", 0, 111),
    (134, 1024, STR_TO_DATE("7-10-2023, 17-25", "%d-%m-%Y, %H-%i"), 1, "slalom", 0, 51),
    (135, 1031, STR_TO_DATE("3-12-2024, 11-0", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 198),
    (136, 1002, STR_TO_DATE("1-9-2023, 11-58", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 191),
    (137, 1046, STR_TO_DATE("24-4-2025, 18-36", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 135),
    (138, 1087, STR_TO_DATE("28-9-2025, 10-58", "%d-%m-%Y, %H-%i"), 1, "initiation", 0, 15),
    (139, 1048, STR_TO_DATE("12-12-2023, 9-20", "%d-%m-%Y, %H-%i"), 1, "slalom", 0, 95),
    (140, 1072, STR_TO_DATE("19-6-2023, 11-13", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 46),
    (141, 1087, STR_TO_DATE("22-2-2023, 10-39", "%d-%m-%Y, %H-%i"), 4, "ski en longueur", 0, 150),
    (142, 1045, STR_TO_DATE("20-5-2025, 17-55", "%d-%m-%Y, %H-%i"), 3, "initiation", 0, 82),
    (143, 1097, STR_TO_DATE("29-4-2023, 16-56", "%d-%m-%Y, %H-%i"), 4, "course", 0, 34),
    (144, 1061, STR_TO_DATE("19-3-2024, 8-22", "%d-%m-%Y, %H-%i"), 3, "slalom", 0, 139),
    (145, 1016, STR_TO_DATE("17-11-2024, 11-50", "%d-%m-%Y, %H-%i"), 3, "dressage", 0, 34),
    (146, 1046, STR_TO_DATE("25-6-2023, 12-43", "%d-%m-%Y, %H-%i"), 2, "slalom", 0, 10),
    (147, 1095, STR_TO_DATE("14-12-2023, 14-49", "%d-%m-%Y, %H-%i"), 4, "ski en longueur", 0, 50),
    (148, 1022, STR_TO_DATE("2-6-2024, 17-19", "%d-%m-%Y, %H-%i"), 4, "saut d'obstacle", 0, 129),
    (149, 1015, STR_TO_DATE("14-10-2023, 8-55", "%d-%m-%Y, %H-%i"), 4, "course", 0, 115),
    (150, 1059, STR_TO_DATE("19-7-2024, 18-37", "%d-%m-%Y, %H-%i"), 4, "initiation", 0, 29);


 insert into RESERVATION values
    (1, 2, 1, 1, 1),
    (2, 60, 15, 2, 1),
    (3, 63, 17, 3, 1),
    (4, 67, 7, 4, 1),
    (5, 39, 18, 5, 0),
    (6, 62, 32, 6, 0),
    (7, 75, 9, 7, 0),
    (8, 89, 26, 8, 0),
    (9, 22, 34, 9, 1),
    (10, 81, 5, 10, 0),
    (11, 51, 35, 11, 1),
    (12, 80, 32, 12, 0),
    (13, 98, 4, 13, 0),
    (14, 95, 12, 14, 1),
    (15, 61, 6, 15, 1),
    (16, 38, 20, 16, 1),
    (17, 1, 30, 17, 0),
    (18, 71, 17, 18, 1),
    (19, 100, 5, 19, 0),
    (20, 97, 34, 20, 1),
    (21, 84, 17, 21, 1),
    (22, 89, 29, 22, 0),
    (23, 7, 14, 23, 0),
    (24, 70, 9, 24, 0),
    (25, 29, 32, 25, 1),
    (26, 46, 32, 26, 0),
    (27, 37, 29, 27, 0),
    (28, 39, 25, 28, 1),
    (29, 28, 5, 29, 0),
    (30, 88, 12, 30, 0),
    (31, 27, 11, 31, 1),
    (32, 35, 17, 32, 1),
    (33, 81, 35, 33, 1),
    (34, 62, 10, 34, 1),
    (35, 2, 20, 35, 0),
    (36, 62, 15, 36, 1),
    (37, 19, 8, 37, 1),
    (38, 26, 3, 38, 0),
    (39, 73, 35, 39, 1),
    (40, 80, 31, 40, 1),
    (41, 91, 29, 41, 1),
    (42, 96, 13, 42, 1),
    (43, 95, 15, 43, 0),
    (44, 80, 30, 44, 1),
    (45, 6, 20, 45, 0),
    (46, 81, 21, 46, 1),
    (47, 62, 3, 47, 0),
    (48, 83, 2, 48, 1),
    (49, 30, 7, 49, 0),
    (50, 48, 15, 50, 1),
    (51, 94, 9, 51, 1),
    (52, 34, 13, 52, 1),
    (53, 81, 5, 53, 1),
    (54, 64, 12, 54, 0),
    (55, 44, 2, 55, 1),
    (56, 87, 25, 56, 1),
    (57, 83, 5, 57, 0),
    (58, 33, 33, 58, 1),
    (59, 51, 33, 59, 1),
    (60, 17, 14, 60, 1),
    (61, 96, 11, 61, 1),
    (62, 23, 14, 62, 1),
    (63, 19, 33, 63, 0),
    (64, 56, 14, 64, 1),
    (65, 51, 20, 65, 0),
    (66, 29, 32, 66, 0),
    (67, 76, 4, 67, 0),
    (68, 41, 11, 68, 0),
    (69, 57, 24, 69, 1),
    (70, 1, 8, 70, 0),
    (71, 44, 21, 71, 0),
    (72, 73, 10, 72, 0),
    (73, 14, 4, 73, 0),
    (74, 52, 29, 74, 0),
    (75, 50, 25, 75, 1),
    (76, 22, 5, 76, 0),
    (77, 92, 35, 77, 0),
    (78, 47, 32, 78, 1),
    (79, 34, 24, 79, 0),
    (80, 71, 24, 80, 1),
    (81, 95, 6, 81, 1),
    (82, 61, 7, 82, 0),
    (83, 53, 17, 83, 0),
    (84, 61, 28, 84, 1),
    (85, 43, 9, 85, 1),
    (86, 69, 7, 86, 0),
    (87, 22, 2, 87, 1),
    (88, 31, 31, 88, 0),
    (89, 55, 31, 89, 1),
    (90, 27, 14, 90, 0),
    (91, 99, 11, 91, 0),
    (92, 7, 19, 92, 1),
    (93, 88, 17, 93, 0),
    (94, 51, 24, 94, 0),
    (95, 25, 25, 95, 1),
    (96, 42, 9, 96, 0),
    (97, 100, 33, 97, 1),
    (98, 73, 13, 98, 0),
    (99, 24, 29, 99, 0),
    (100, 97, 15, 100, 0),
    (101, 72, 12, 101, 1),
    (102, 73, 11, 102, 0),
    (103, 84, 23, 103, 1),
    (104, 27, 27, 104, 0),
    (105, 14, 25, 105, 1),
    (106, 47, 33, 106, 0),
    (107, 70, 20, 107, 1),
    (108, 79, 34, 108, 0),
    (109, 41, 13, 109, 0),
    (110, 49, 3, 110, 1),
    (111, 57, 34, 111, 1),
    (112, 45, 12, 112, 1),
    (113, 73, 14, 113, 1),
    (114, 5, 6, 114, 0),
    (115, 91, 34, 115, 0),
    (116, 65, 8, 116, 1),
    (117, 65, 17, 117, 1),
    (118, 36, 12, 118, 0),
    (119, 79, 17, 119, 0),
    (120, 20, 32, 120, 0),
    (121, 62, 6, 121, 0),
    (122, 31, 33, 122, 1),
    (123, 2, 28, 123, 0),
    (124, 95, 24, 124, 1),
    (125, 98, 26, 125, 0),
    (126, 14, 14, 126, 1),
    (127, 25, 4, 127, 0),
    (128, 72, 8, 128, 1),
    (129, 48, 26, 129, 1),
    (130, 90, 27, 130, 0),
    (131, 16, 3, 131, 1),
    (132, 5, 2, 132, 0),
    (133, 7, 17, 133, 0),
    (134, 73, 20, 134, 0),
    (135, 80, 11, 135, 0),
    (136, 41, 19, 136, 1),
    (137, 87, 35, 137, 0),
    (138, 16, 33, 138, 1),
    (139, 100, 4, 139, 0),
    (140, 50, 29, 140, 0),
    (141, 36, 35, 141, 1),
    (142, 24, 13, 142, 0),
    (143, 75, 4, 143, 1),
    (144, 21, 22, 144, 1),
    (145, 34, 22, 145, 1),
    (146, 50, 20, 146, 1),
    (147, 70, 33, 147, 0),
    (148, 24, 29, 148, 0),
    (149, 98, 19, 149, 0),
    (150, 65, 35, 150, 1);

-- montrer que vous ne pouvez pas saisir deux réservations qui se chevaucheraient,
--  si vous avez implémenté cette contrainte

-- le cours ne doit pas avoir plus de 10 eleves
update COURS set nbPers = 15 where idC = 15;

-- la duree du cours ne doit pas dépasser les 2 heures
-- insert into COURS values (152, 1001, STR_TO_DATE("4-10-2022, 15-00", "%d-%m-%Y, %H-%i"), 3, "saut en parachute", 0, 125.15);